import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionAddProductToRemissionListComponent } from './remission-add-product-to-remission-list.component';

describe('RemissionAddProductToRemissionListComponent', () => {
  let component: RemissionAddProductToRemissionListComponent;
  let fixture: ComponentFixture<RemissionAddProductToRemissionListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionAddProductToRemissionListComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionAddProductToRemissionListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
